$(document).ready(function(){
	 var url = document.location.href,
        params = url.split('?')[1].split('&'),
        data = {}, tmp;
    for (var i = 0, l = params.length; i < l; i++) {
         tmp = params[i].split('=');
         data[tmp[0]] = tmp[1];
    }

    $("#order_id").text(data.ord);
     $.post("API.php",{payments: "GET_BILLING", id: data.p}, function(data){
            // console.log(data[0]);
            data = data[0];
            // console.log("data: "+data.project_title);
            $("#project_name").text(data.project_title);
	    		$("#amount").text(data.project_certification_cost);
	    		if(data.project_submission_type==0){
	    			$("#cert_type").text("Self Certification");
	    		}else{
	    			$("#cert_type").text("isUD Certification");
	    		}
        }, "json");
});

function redirect(){
	window.location.replace("http://www.udeworld.com/uds/V2/projectDashboard-copy.php");
};